<!DOCTYPE html>
<html lang="en">
	<head>
		{ia_hooker name='smartyFrontBeforeHeadSection'}

		<title>{ia_print_title}</title>
		<meta http-equiv="Content-Type" content="text/html;charset={$config.charset}">
		<meta http-equiv="X-UA-Compatible" content="IE=edge">
		<meta name="viewport" content="width=device-width, initial-scale=1.0">
		<meta name="generator" content="Subrion CMS {$config.version} - Open Source Content Management System">
		<meta name="description" content="{$description}">
		<meta name="keywords" content="{$keywords}">
		<meta name="robots" content="index">
		<meta name="robots" content="follow">
		<meta name="revisit-after" content="1 day">
		<base href="{$nonProtocolUrl}">

		<!-- HTML5 shim, for IE6-8 support of HTML5 elements -->
		<!--[if lt IE 9]>
			<script src="{$smarty.const.IA_CLEAR_URL}js/utils/shiv.js"></script>
		<![endif]-->

		<link rel="shortcut icon" href="{$nonProtocolUrl}favicon.ico">

		{ia_add_media files='jquery, subrion, bootstrap' order=0}
		{ia_print_js files='_IA_TPL_masonry, _IA_TPL_app' order=999}

		{ia_hooker name='smartyFrontAfterHeadSection'}

		{ia_print_css display='on'}

		{ia_add_js}
			intelli.pageName = '{$pageName}';

			{foreach $customConfig as $key => $value}
				intelli.config.{$key} = '{$value}';
			{/foreach}
		{/ia_add_js}
	</head>

	<body>
		<section class="section section--inventory">
			<div class="container">
				{ia_blocks block='inventory'}

				{include file='language-selector.tpl'}
			</div>
		</section>

		<section class="section section--navigation">
			<div class="container">
				<div class="nav-bar">
					<a class="brand" href="{$smarty.const.IA_URL}">
						{if !empty($config.site_logo)}
							<img src="{$nonProtocolUrl}uploads/{$config.site_logo}" alt="{$config.site}">
						{else}
							<img src="{$img}logo.png" alt="{$config.site}">
							{assign var=name value=explode(' ', $config.publishingdepot_website_name)}
							<span class="brand__heading">
								{foreach $name as $value}
									{if $value@first}
										<b>{$value}</b>
									{else}
										{$value}
									{/if}
								{/foreach}
							</span>
						{/if}
					</a>

					<a href="#" class="nav-toggle pull-left" data-toggle="collapse" data-target=".nav-bar-collapse"><i class="icon-reorder"></i></a>

					<div class="nav-bar-collapse">
						<ul class="nav nav-pills nav-social">
							<li class="twitter">
								<a href="{$config.publishingdepot_social_t}" title="Twitter">
									<i class="icon-twitter"></i>
								</a>
							</li>
							<li class="facebook">
								<a href="{$config.publishingdepot_social_f}" title="Facebook">
									<i class="icon-facebook"></i>
								</a>
							</li>
							<li class="gplus">
								<a href="{$config.publishingdepot_social_g}" title="Google+">
									<i class="icon-google-plus"></i>
								</a>
							</li>
						</ul>
						
						<form id="fast-search" method="post" action="{$smarty.const.IA_URL}search/" class="form-inline">
							<div class="control-group">
								<input type="text" name="q" placeholder="{lang key='search'}" class="span2">
								<button type="submit"><i class="icon-search"></i></button>
							</div>
						</form>

						{ia_blocks block='mainmenu'}
					</div>
				</div>
			</div>
		</section>

		{if isset($iaBlocks.verytop)}
			<div class="section section-verytop" id="verytop_blocks">
				<div class="container">
					{ia_blocks block='verytop'}
				</div>
			</div>
		{/if}

		{ia_hooker name='smartyFrontBeforeBreadcrumb'}

		{include file='breadcrumb.tpl'}

		<section id="content" class="section">
			<div class="container">
				<div class="row">
					<div class="{width section='content' position='center'}">
						<div class="content-wrap">
							{ia_blocks block='top'}

							{if 'index' != $pageName}
								<h1 class="page-header">{$pageTitle}</h1>
								{ia_hooker name='smartyFrontBeforeNotifications'}
								{include file='notification.tpl'}

								{ia_hooker name='smartyFrontBeforeMainContent'}

								{$_content_}

								{ia_hooker name='smartyFrontAfterMainContent'}
							{/if}

							{ia_blocks block='bottom'}
						</div>
					</div>

					<div class="{width section='content' position='right'}" id="right_blocks">
						{ia_blocks block='right'}
					</div>
				</div>
			</div>
		</section>

		{if isset($iaBlocks.verybottom)}
			<div class="section section-verybottom" id="verybottom_blocks">
				<div class="container">{ia_blocks block='verybottom'}</div>
			</div>
		{/if}

		<section class="section section-dark">
			<div class="container">
				<div class="row">
					<div class="{width section='footer' position='footer1'}">{ia_blocks block='footer1'}</div>
					<div class="{width section='footer' position='footer2'}">{ia_blocks block='footer2'}</div>
					<div class="{width section='footer' position='footer3'}">{ia_blocks block='footer3'}</div>
				</div>
			</div>
		</section>

		<footer>
			<div class="container">
				{ia_hooker name='smartyFrontBeforeFooterLinks'}
					{ia_blocks block='copyright'}

					<p class="copyright">&copy; {$smarty.server.REQUEST_TIME|date_format:'%Y'} {lang key='powered_by_subrion'}</p>

				{ia_hooker name='smartyFrontAfterFooterLinks'}
			</div>
		</footer>

		<div id="backToTop">
			<a href="#">
				<i class="icon-chevron-up"></i>
			</a>
		</div>

		<!-- SYSTEM STUFF -->

		{if $config.cron}
			<div style="display: none;">
				<img src="{$nonProtocolUrl}cron/?{randnum}" width="1" height="1" alt="">
			</div>
		{/if}

		{if isset($manageMode)}
			{include file='visual-mode.tpl'}
		{/if}

		{if isset($previewMode)}
			<p>{lang key='youre_in_preview_mode'}</p>
		{/if}

		{ia_print_js display='on'}

		{ia_hooker name='smartyFrontFinalize'}
	</body>
</html>